body {background-color:#ffffff ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.8em;}
a:hover{color:#3b3b3b;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;letter-spacing:1.6px;-webkit-font-smoothing:antialiased;}
h2,h3,h4{color:#7A692B;}
input, select, textarea {font-size:10px;border:0 solid #707070;font-family:Arial, Helvetica, sans-serif;background-color:#EEE;}
input[type=submit],input[type=button]{border-radius:2px;background-color:#A2B726;border-color:#82A408;}
input:hover[type=submit]{background-color:#82A408;}
hr {color:#707070;background-color:#707070;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#menu > ul > li:hover{background-color:#333;background:url(/uploads/97665/images/template/btn-grey.png)repeat-x #333;border-top:1px solid #333;border-left:1px solid #333;border-right:1px solid #333;}
#menu > ul > li{background-color:#A2B726;background:url(/uploads/97665/images/template/btn-green.png)repeat-x #333;border-top:1px solid #519A03;border-left:1px solid #519A03;border-right:1px solid #519A03;margin-right:2px;}
#menu > ul >li{}
#menu > ul > li.menuliactive,#menu li.menuliparentactive,#menu li.menuliparentactive:hover {background-color:#82A408;background:url(/uploads/97665/images/template/btn-brown.gif)repeat-x #82A408;border-top:1px solid #7A692B;border-left:1px solid #7A692B;border-right:1px solid #7A692B;}
#menu > ul >li.menuliactive,#menu > ul >li:hover,#menu > ul >li,#menu li.menuliparentactive {-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
#infowrap,#cmslogo > img{-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);}
#container,#bannercontainer,#pagebannercontainer,#FeaturedProductsFeatured{-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);}
#menu ul li a{text-shadow:1px 1px 1px #519A03;}
#menu ul li:hover a{text-shadow:1px 1px 1px #000;}
#menu ul li.menuliactive a{text-shadow:1px 1px 1px #7A692B;}
#menuandsearch{background:url(/uploads/97665/images/template/brownpx.gif)repeat-x bottom;}
#menu{position:relative;z-index:8888;}
#menu > ul{margin:auto !important;width:750px;}
#masthead{background:#82bfee;background:-moz-linear-gradient(top, #82bfee 0%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#82bfee), color-stop(100%,#ffffff));background:-webkit-linear-gradient(top, #82bfee 0%,#ffffff 100%);background:-o-linear-gradient(top, #82bfee 0%,#ffffff 100%);background:-ms-linear-gradient(top, #82bfee 0%,#ffffff 100%);background:linear-gradient(top, #82bfee 0%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#82bfee', endColorstr='#ffffff',GradientType=0 );}
#masttile{background-image:url(/uploads/97665/images/template/grasstile.png);background-repeat:repeat-x;background-position:bottom left;}
#logocontainer{padding:10px 0 20px 0;}
#container{width:710px;text-align:left;margin:0 auto 15px;background-color:#fff;padding:30px 20px;background-image:url(/uploads/97665/images/template/greypx.gif);background-repeat:repeat-y;background-position:545px 0;}
#container.noside #sidebarcontent,#container.haveside #sidebarcontent{display:none;}
#container.noside #maincontent,#container.haveside #maincontent{width:710px;}
#container.noside{background-image:none;}
#container.haveside{background-image:url(/uploads/97665/images/template/greypx.gif);}
#infowrap,#bcrumb{background-color:#C68F2B;}
#infowrap a,#bcrumb a{color:#FFF;text-decoration:none;}
#infowrap a:hover,#bcrumb a:hover{color:#FFF;text-decoration:underline;}
#infoandlogin {color:#fff;text-align:left;width:750px;margin:auto;line-height:35px;letter-spacing:1.2px;}
#menuandsearch{}
.toyTable,.verySocialBar,#fblike{padding:5px 0 8px 0;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#cmslogo{padding:4px 0 12px;text-align:center;}
#cmslogo .logo{margin:auto;}
#bannercontainer,#pagebannercontainer {margin:0 auto 15px;padding:0 9px 9px 9px;border-top:0;position:relative;background-color:#fff;width:730px;}
#cmsBannerSlideDiv{width:730px;overflow:hidden;}
#bannercaption{font-family:Lato, Arial, Helvetica, sans-serif;font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
#sidebarcontent{margin-top:15px;}
#maincontent{width:510px;float:left;}
#mainframe{}
#mainframe.sidestrip{}
#ContentCMS{}
#ContentCMS,cart{}
#heading{}
#heading h1{font-size:32px;line-height:1.2em;margin:0;padding:0;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:710px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {padding-top:6px;height:29px;}
.socialmediaicons a img {width:20px;height:20px;}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
#FeaturedProductsFeatured{margin:0 auto 15px;padding:0 9px 0 9px;background-color:#fff;width:732px;overflow:auto;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#ccc;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/97405/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;margin:auto;padding:0px 8px;background:url(/uploads/97665/images/template/grassbasetile.gif)repeat-x #346518;color:#FFF;}
#foot a{color:#A2B726;}
#foot a:hover{color:#82A408;}
#ContentCMS div.CategoryList table{}
#wgtCart {}
#ContentCMS #wgtCart a{display:inline-block;padding-bottom:0;}
iframe{border:0;}
#bcrumb{padding:5px 15px;color:#fff;}
p#wgtCart{margin:0;padding:0;}
#cmsPageHeader,#cmsPageFooter{padding:0 15px;}
textarea[name=ship_comments],#shoppingTermsConditions,.checkoutsubmitorder,input[name=confirmTermsAndConditions]{margin:0 15px;}
input[name=confirmTermsAndConditions]{margin-bottom:15px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
div.categoryHeaderSummaryText + p{padding:15px !important;margin:0;}
div.categoryHeaderSummaryText{padding:0 15px 25px 15px;}
.empty{display:none;}
table.productviewgrouplist{margin-top:25px;margin-left:15px;}
.categoryHeaderSummaryText,.categoryHeaderSummaryText + p{}
.buybutton,.btnAddToShoppingBasket{font-size:110%;font-size:110%;color:white;padding:4px;}
.fpprice{color:#555;}
#ContentCMS div.CategoryList table,#ContentCMS table.productlisttable{border-spacing:0;}
div.CategoryList{}
#ContentCMS table.productlisttable{}
#ContentCMS div.CategoryList + table.productlisttable{border-top:1px solid #CCC;}
#maincontent .productGroup{font-size:130%;}
#maincontent table.productGroupTable{}
#maincontent table.productGroupTable td,#maincontent table.productlisttable td,#maincontent div.CategoryList table.productGroupTable td.categorylisttdtext,#maincontent div.CategoryList table.productGroupTable td{}
#maincontent div.CategoryList table.productGroupTable td{}
#maincontent div.CategoryList td.categorylisttdimage,#maincontent .img_product_view{padding:15px;}
#maincontent table .categorylisttdtext,#maincontent table tr td.productlisttdtitle{padding-bottom:12px;}
#maincontent table.productGroupTable td[width]{}
#maincontent table.productGroupTable td[width].categorylisttdimage{}
#maincontent table.productGroupTable td[width].categorylisttdtext{}
#maincontent table.productlisttable table td{border:0;}
#maincontent table.productlisttable .categorylisttdtext,#maincontent table.productgrouptable .categorylisttdtext{padding:0px;}
#maincontent table.productlisttable td td.productlisttdbuy,td.productlisttdbuy{padding:15px 0 0 0;}
#maincontent table.productlisttable td td.productlisttdprice{padding:15px 5px 15px 0;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlisttdprice b,.productPricePrice b{font-size:160%;}
.productHeaderSummaryImage,.productHeaderSummaryText,a[name=buy] + table,a[name=buy] + table + p{padding:15px 0;}
#maincontent .galleryTable,.alsoConsider{margin-bottom:30px;}
.productlisttdimage img{margin:0 10px;}
#maincontent .productlisttable .productlistrow .productlisttdtitle,#maincontent .productlisttable .productlisttdpricebuy,#maincontent .productlisttable .productlisttdtext{padding:15px;}
#maincontent .tablegrid,#maincontent .tablegridsingle{border-bottom:1px dotted #707070;}
#maincontent .tablegrid td,#maincontent .tablegridsingle td{border-right:1px dotted #707070;border-bottom:0px dotted #707070 !important;}
#maincontent .tablegrid tr.tablerowimage{}
#maincontent .tablegrid tr.tablerowprev > td{border-bottom:1px dotted #707070 !important;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{border:1px solid #ccc;}
#cboxContent a{color:#282827;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
#ajaxCart tr.shoppingbasketrow td, #ajaxCart td.subtotalAmount, #ajaxCart td.subtotalSavingsAmount {border-top:0px dotted #CCC;border-right:0px dotted #CCC;border-bottom:1px dotted #CCC;border-left:0px dotted #CCC;}
#ajaxCart tr.shoppingbasketrow:first-child > td{border-top:1px dotted #CCC;}
.bloglistitemtitle{font-size:20px;line-height:1.5em;}
.bloglistcontent{width:420px;display:inline-block;}
.bloglistitemdate{padding:1.2em 0;display:inline-block;font-style:italic;}
#cmsBlogArchiveColumn {width:170px;float:right;}
#cmsBlogContentsColumn {width:510px;float:left;}
#cmsBlogArchiveArchive h4{font-size:15px;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{font-family:'Lustria', Georgia, serif !important;color:white !important;font-size:46px !important;line-height:1.8em !important;text-shadow:1px 1px 1px #82BFEE;}
#cmslogo table{width:750px;}
.featuredproducts ul{font-family:Lustria,Georgia,Serif;}
.heading{background-color:#A2B726;padding:0 0 0 8px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
#basecontent .featuredproducts .heading{-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-webkit-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}
.heading h2{color:#fff;line-height:2.4em;font-size:15px;margin:0;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv{margin:0;margin-bottom:15px;clear:both;}
#sidebarcontent{width:168px;float:right;}
#sidebarcontent .featuredproducts ul {width:168px;}
#submenu{}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;}
#catmenu li,#submenu li {text-align:left;border-bottom:1px dotted #3b3b3b;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :160px;display :block;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :#333;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#FFF;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px dotted #3b3b3b;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#basecontent .featuredproducts .heading{background-color:#82A408;text-align:center;margin-left:-10px;width:743px;}
#basecontent .featuredproducts h2{margin:0;padding:0;line-height:2.2em;}
#basecontent .featuredproducts ul{display:block;list-style-type:none;padding-left:0;width:auto;margin:0;}
#basecontent .featuredproducts ul li {width:161px;margin:0 3px 3px 0;float:left;padding:9px;line-height:1.5;height:135px;}
#basecontent .featuredimage {margin-left:auto;margin-right:auto;min-height:90px;}
BODY {font-size:13px ;}
#menu {margin:0 auto;height:28px;width:750px;margin:auto;position:relative;z-index:8888;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-size:15px;color:#FFFFFF;padding:0px 12px 0px 12px;margin:0;line-height:27px;text-decoration:none;display:block;}
#menu li.menuliactive{background-color:#333;background-repeat:no-repeat;background-position:12px bottom ;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive a{color:#fff;line-height:28px;}
#menu li.menuliparentactive a{color:#FFFFFF;background-position:left -52px;}
#menu ul ul {left:-999em;margin:0;padding:0;position:absolute;width:200px;}
#menu ul ul li{margin-left:-1px;height:34px;}
#menu ul ul li a {background-color:#A2B726;font-size:15px;font-weight:normal;line-height:34px;margin:0;padding:0 8px 0;text-align:left;width:200px;}
#menu ul ul li a.menuactive{background-color:#82A408}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover{background-color:#333;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
A {color:#1C559B ;}
BODY {font-family:Lustria,Georgia,Serif ;}
#menu a:link, #menu a:visited {background-color:#009B44 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#047FB3 }